@font-face {
    font-family: 'OpenRunde-Regular';
    src: url("/resources/fonts/OpenRunde/OpenRunde-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

h1.WebElementsTitleH1__text-424 {
    font-family: 'OpenRunde-Regular' !important;
}

.BlocksCoverImageBasic001__wrapper,
.BlocksCoverImageBasic001__wrapper-wr {
    border-radius: 20px;
}